# simulation

主要存放仿真设计文件和相关结果文件。
目前只建立了CST和HFSS，如果使用了其他软件，可自行建立对应的目录。

```
├── simulation/
│   ├── cst/
│   │   ├── model1.cst # CST 项目文件
│   │   ├── results/ # CST 仿真结果
│   │   │   ├── s11.csv # S参数数据
│   │   │   ├── radiation_pattern.png # 辐射方向图
│   │   │   └── ...
│   └── hfss/
│       ├── model2.hfss # HFSS 项目文件
│       ├── results/ # HFSS 仿真结果
│       │   ├── gain.csv # 增益数据
│       │   ├── impedance.csv # 阻抗数据
│       │   └── ...
```
